<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="fill_parent"
    android:layout_gravity="center"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/top"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/lottery_ty_downjt" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="清水心跳VS湘南比马"
            android:textColor="#000FFF"
            android:textSize="15sp" />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginLeft="5dip"
        android:layout_marginRight="5dip"
        android:layout_marginTop="2dip"
        android:background="#E0E0E0" />

    <ScrollView
        android:id="@+id/zhong"
        android:layout_width="wrap_content"
        android:layout_height="390dip" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical" >


            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="165dip"
                android:layout_marginTop="5dip"
                android:orientation="vertical" >

                <TableLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="2dip" >

                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dip" >

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_01"
                            android:layout_width="60dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="主胜"
                                android:textColor="#000" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom01"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center"
                                android:text="1"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_02"
                            android:layout_width="60dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright_noleft_fensecolor"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="平"
                                android:textColor="#000" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom02"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center"
                                android:text="1000.75"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_03"
                            android:layout_width="60dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noleft"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="客胜"
                                android:textColor="#000" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom03"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center"
                                android:text="100000"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </LinearLayout>
                    </TableRow>
                </TableLayout>

                <TableLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dip" >

                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dip" >

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_04"
                            android:layout_width="60dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright2"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="让胜"
                                android:textColor="#000" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom04"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center"
                                android:text="1.75"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_05"
                            android:layout_width="60dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright_noleft_color"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="让平"
                                android:textColor="#000" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom05"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center"
                                android:text="1.75"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_06"
                            android:layout_width="60dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noleft2"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="小"
                                android:textColor="#000" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom06"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center"
                                android:text="1.75"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </LinearLayout>
                    </TableRow>
                </TableLayout>

                <TableLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dip" >

                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dip"
                        android:gravity="center" >

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_07"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_topleft"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="0"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom07"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:singleLine="true"
                                android:text="1000.00"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_08"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="1"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom08"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:singleLine="true"
                                android:text="取消"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_09"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="1"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom09"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:singleLine="true"
                                android:text="取消"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_10"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_topright"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="3"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom10"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:singleLine="true"
                                android:text="取消"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dip"
                        android:gravity="center" >

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_11"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_bottomleft"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="4"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom11"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:text="取消"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_12"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="5"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom12"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:text="100.00"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_13"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="6"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom13"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:text="100.0"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_14"
                            android:layout_width="50dip"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/whiterounded_half_bg_bottomright"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="7+"
                                android:textColor="#000"
                                android:textSize="13dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom14"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="3dip"
                                android:singleLine="true"
                                android:text="100.00"
                                android:textColor="#000"
                                android:textSize="6dip" />
                        </LinearLayout>
                    </TableRow>
                </TableLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip">

                <TableLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" >

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_15"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="胜胜"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom15"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_16"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="胜平"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom16"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_17"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="胜负"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom17"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_18"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="平胜"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom18"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_19"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="平平"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom19"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="100.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_20"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="平负"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom20"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="100.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_21"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="负胜"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom21"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_22"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="负平"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom22"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_23"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="负负"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom23"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_24"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1:0"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom24"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_25"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2:0"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom25"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_26"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2:1"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom26"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_27"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="3:0"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom27"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_28"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="3:1"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom28"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_29"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="3:2"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom29"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_30"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="4:0"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom30"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="100.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_31"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="4:1"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom31"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_32"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="4:2"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom32"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_33"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="5:0"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom33"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_34"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="5:1"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom34"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_35"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="5:2"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom35"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="100.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_36"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="胜其他"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom36"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="100.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_37"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="0:0"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom37"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_38"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1:1"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom38"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_39"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2:2"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom39"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_40"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="3:3"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom40"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_41"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightbule_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="平其他"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom41"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="100.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_42"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="0:1"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom42"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_43"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="0:2"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom43"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_44"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1:2"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom44"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_45"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="0:3"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom45"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_46"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1:3"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom46"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_47"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2:3"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom47"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_48"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="0:4"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom48"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_49"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1:4"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom49"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_50"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2:4"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom50"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_51"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="0:5"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom51"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_52"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="1:5"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom52"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_53"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:text="2:5"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom53"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="10.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent" >

                        <RelativeLayout
                            android:id="@+id/goucai_jczq_hunhetouzhu_dialog_54"
                            android:layout_width="40dip"
                            android:layout_height="40dip"
                            android:layout_marginBottom="2dip"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="2dip"
                            android:background="@drawable/lottery_option_lightred_unchecked" >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentTop="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="负其他"
                                android:textColor="#64C1FF"
                                android:textSize="10dip" />

                            <TextView
                                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_bottom54"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerInParent="true"
                                android:singleLine="true"
                                android:text="1000.07"
                                android:textColor="#000"
                                android:textSize="10dip" />
                        </RelativeLayout>
                    </TableRow>
                </TableLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <TableLayout
        android:id="@+id/bottom"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dip" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:gravity="center" >

            <Button
                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_sure"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="5dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:text="确定" />

            <Button
                android:id="@+id/goucai_jczq_hunhetouzhu_dialog_cancal"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="30dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:onClick="onAction"
                android:text="取消" />
        </TableRow>
    </TableLayout>

</LinearLayout>